<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Inspire Net - Privacy Policy</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="192x192" href="/favicon192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon16.png">
                        <!-- Google Analytics -->
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-102341262-1', 'auto');
ga('send', 'pageview');
</script>
                        <link rel="stylesheet" href="/css/normalize.min.3055.css">
                        <link rel="stylesheet" href="/css/fonts.3055.css">
        <link rel="stylesheet" href="/css/style.3055.css">
        <link rel="stylesheet" href="/css/menu.3055.css">
        <link rel="stylesheet" href="/css/mobile.3055.css">
                <!--[if lt IE 9]><link rel="stylesheet" href="/css/style_ie.3055.css"><![endif]-->
    </head>
<body class="">
<div id="content">

            <div id="toggleMenu" class="stickyContainerMobile">
            <a href="/" class="toggleLogo"></a>
            <a href="#" class="toggleActivate"></a>
        </div>

        <div class="pageOuter pageHeader headerAlert">
            <div class="pageInner">
                <a href="/" class="logoHeader"></a>
                <div class="networkStatusMessage">
                    Network Status: <a href="/status.html">Check current status</a>
                </div>
                <div class="headerCallNow"><span><a href="tel:0800484363">Call now 0800 484 363</a></span><a href="/help/contact.html" title="Contact Us" class="soc socEM"></a><a href="https://www.facebook.com/InspireNetLimited" title="Facebook" target="_blank" class="soc socFB"></a><a href="https://twitter.com/InspireNetLtd" title="Twitter" target="_blank" class="soc socTW"></a></div>
                                    <div id="nav"><ul><li class="first"><a href="/">Home</a></li><li><a>Plans</a><ul class="menu_level_1"><li class="first"><a href="/plans/residential.html">Residential Broadband</a></li><li><a href="/plans/rural.html">Rural Broadband</a></li><li><a href="/plans/coverage.html">Wireless Coverage Map</a></li><li class="last"><a href="/plans/voice.html">Voice</a></li></ul></li><li><a>Business</a><ul class="menu_level_1"><li class="first last"><a href="/business/business.html">Business Broadband</a></li></ul></li><li><a>Services</a><ul class="menu_level_1"><li class="first"><a href="/services/domains.html">Domain Names</a></li><li class="last"><a href="/services/webhosting.html">Web Hosting</a></li></ul></li><li class="current_ancestor"><a href="/help.html">Support</a></li><li class="last"><a>Company</a><ul class="menu_level_1"><li class="first"><a href="/about/profile.html">About Us</a></li><li><a href="/about/team.html">Our Team</a></li><li><a href="/about/news.html">News</a></li><li><a href="/about/sponsorship.html">Sponsorship</a></li><li><a href="/about/testimonials.html">Testimonials</a></li><li><a href="/about/jobs.html">Careers</a></li><li class="last"><a href="/help/contact.html">Contact Us</a></li></ul></li></ul><ul><li><a href="/accounts/" class="menuButton menuAccount">Account</a></li><li><a href="http://webmail.inspire.net.nz" target="_blank" class="menuButton menuWebmail">Webmail</a></li><li class="menuSocial"><a href="/help/contact.html" title="Contact Us"><img src="/img/soc_em_lg.png"></a><a href="https://www.facebook.com/InspireNetLimited" title="Facebook" target="_blank"><img src="/img/soc_fb_lg.png"></a><a href="https://twitter.com/InspireNetLtd" title="Twitter" target="_blank"><img src="/img/soc_tw_lg.png"></a></li></ul></div>                
                <div class="clr"></div>
            </div>
        </div>
    
        
            <div class="headerImageContainer parallax" style="background-image:url(/img/headers/header_people1.3055.jpg);">
            <div class="headerOverlaySmoke">
                <div class="pageInner">
                    <h1>Privacy Policy</h1>
                                    </div>
            </div>
        </div>

        <div class="pageOuter pageOuterNeedHelp">
            <div class="pageInner">
                <a href="tel:0800484363"><span class="needHelpContent"></span></a>
            </div>
        </div>
    
        <div class="pageOuter bgLightGrey supportSearch">
        <div class="pageInner">
            <h3>Search</h3>
            <form method="get" action="/help.html" class="helpSearchForm">
                <input type="text" placeholder="Search help section" required="required" name="search" id="search_field" value="">
                <input type="submit" value="">
                <div class="clr"></div>
            </form>
        </div>
    </div>

    <div class="pageOuter supportContent">
        <div class="pageInner contentMain">
            <div class="menuLeft">
                <h3>Topics</h3>
                <ul><li class="current_ancestor first last"><a href="/help.html">Search Support</a><ul class="menu_level_1"><li class="first"><a href="/help/broadband.html">Broadband</a></li><li><a href="/help/ufb.html">UFB</a></li><li><a href="/help/metrolan-fibre.html">MetroLAN Fibre</a></li><li><a href="/help/metrolan-wireless.html">MetroLAN Wireless</a></li><li><a href="/help/bitstream.html">Inspire DSL</a></li><li><a href="/help/phone.html">Phone</a></li><li><a href="/help/prepay.html">Prepay / Student City</a></li><li><a href="/help/freewifi.html">Inspire Free Wifi</a></li><li><a href="/help/webservices.html">Web Services</a></li><li><a href="/help/metrolanprivate.html">MetroLAN Private</a></li><li><a href="/help/darkfibre.html">Dark Fibre</a></li><li><a href="/help/colocation.html">Co-location</a></li><li><a href="/help/email.html">Email</a></li><li><a href="/help/account.html">My Account</a></li><li><a href="/help/billing.html">Billing</a></li><li><a href="/help/contact.html">Contact</a></li><li><a href="/help/community-champions.html">Community Champions</a></li><li><a href="/help/general.html">General Settings</a></li><li><a href="/help/client-setup-guides.html">Client Setup Guides</a></li><li><a href="/help/spam.html">Spam</a></li><li><a href="/help/report-spam.html">Report Spam</a></li><li><a href="/help/connection-issues.html">Connection Issues</a></li><li><a href="/help/terminology.html">Terminology</a></li><li><a href="/help/complaints.html">Complaints</a></li><li><a href="/help/copyright.html">Copyright</a></li><li><a href="/status.html">Network Status</a></li><li><a href="/help/maintenance.html">Maintenance Windows</a></li><li class="current"><a href="/help/privacy-policy.html">Privacy Policy</a></li><li><a href="/help/returns-policy.html">Returns Policy</a></li><li><a href="/help/fairuse.html">Fair Use Policy</a></li><li class="last"><a href="/terms.html">Terms and Conditions</a></li></ul></li></ul>            </div>
            <div class="menuRight">
                                    <div id="search_results">
                                    <p>We respect your privacy and are committed to providing our customers with a secure service. We collect, hold, use and disclose your personal information in accordance with the Privacy Act 1993. The manner in which we generally collect, hold, use and disclose your personal information is set out in our Privacy Policy.</p>

<p><strong>Collection of information</strong></p>

<p>1. In using our website you authorise us to collect, retain and use your personal information for the purposes of:</p>

<ul>
	<li>Processing your application for services;</li>
	<li>Assessing your credit-worthiness;</li>
	<li>Dealing with requests, enquiries or complaints and other customer care related activities; and any other general administrative purposes;</li>
	<li>Processing and delivery of your order(s)</li>
	<li>Enforcing any legal or other rights we may have against you in any manner that we see fit;</li>
	<li>Sending you any advertising or promotional material;</li>
	<li>Debt recovery; and</li>
	<li>Billing.</li>
</ul>

<p>2. To access your personal information, login to your registered account or contact us.</p>

<p>3. Inspire Net may monitor or record calls to customer services for training purposes, to improve service quality and to aid in dispute resolution.</p>

<p>Our respect for our customers&#39; right to privacy of their personal information is paramount. We have policies and procedures to ensure that all personal information, no matter how or where it is obtained, is handled sensitively, securely, and in accordance with the Privacy Act 1993.</p>

<p><strong>What personal information do we collect and store?</strong></p>

<p>So that we can provide services to you, we may ask for personal details such as your name, address, telephone number, date of birth or e-mail address. Some examples of where we may need these details are for billing purposes, home deliveries or installations and promotions and newsletters from us.</p>

<p>You agree that we can use this information and can pass it on to our employees, contractors, agents and suppliers for a range of lawful purposes connected with our business operations.</p>

<p>We may provide your personal information to third party network operators where we have arrangements with such operators for the provision of our services or where your number is being transferred to/from such an operator or for the purposes of investigating an alleged fraud or other offence.</p>

<p>We may be obliged to provide your personal information to a public sector agency if that agency requests information for its investigations.</p>

<p>Privacy law requires us to collect personal information about you only from you, if it is reasonable and practical to do so.</p>

<p><strong>Right to refuse application</strong></p>

<p>If sufficient personal information is not supplied, or is not satisfactory to us, then we reserve the right to refuse to accept the person&#39;s application to register with Inspire Net Ltd.</p>

<p><strong>Information retained by Inspire Net Ltd&nbsp;</strong></p>

<p>Any personal information you supply may be retained by us until such time as you request that the information be removed.</p>

<p><strong>Storage of personal information</strong></p>

<p>We have taken many steps, from both technical and systems perspectives, to ensure that your information is well protected. However it is important that you remember to never share your Inspire Net&nbsp;login details with any other person.</p>

<p>While we endeavour to keep your personal information collected secure and confidential, we shall not be responsible for any breach of security caused by third parties, nor do we represent that Inspire Net is completely secure.</p>

<p><strong>Changes to this Privacy Policy</strong></p>

<p>We may change this policy at any time by changing or removing existing terms or adding new terms. Changes may take the form of a completely new policy. We will tell you about a change in the policy by posting an updated policy on our website. Any change we make applies from the date we post it on the website.</p>

<p>&nbsp;<strong>Your rights of access</strong></p>

<p>You have the right under the Privacy Act 1993 to access and request to update and/or correct your personal information held by us. You agree to pay us the reasonable charges requested by us in relation to time and attendances involved in complying with your request in this regard.</p>

    
                    </div>
                            </div>
            <div class="clr"></div>
        </div>
    </div>

            <div id="footer">
            <div class="pageOuter getInTouch">
                <div class="pageInner">
                    <h4>Get in touch <a href="tel:0800484363">0800&nbsp;484&nbsp;363</a></h4>
                    <div class="socialInTouch"><a href="/help/contact.html" title="Contact Us" class="inTouchem"></a><a href="https://www.facebook.com/InspireNetLimited" title="Facebook" target="_blank" class="inTouchfb"></a><a href="https://twitter.com/InspireNetLtd" title="Twitter" target="_blank" class="inTouchtw"></a></div>                    <div class="cl"></div>
                </div>
            </div>

            <div class="pageOuter networkStatus">
                <div class="pageInner">
                    <a href="/status.html" class="networkStatusLink">Network&nbsp;status</a><br>
                    Check our current network status and information about planned maintenance.
                    <a href="/status.html">Check&nbsp;current&nbsp;status</a>
                </div>
            </div>

            <div class="pageOuter pageFooter padTopMid">
                <div class="pageInner">
                    <div class="footerLeft">
                        &copy; Inspire Net Limited 2019<br>
                        325&nbsp;Main&nbsp;Street, Palmerston&nbsp;North&nbsp;4410<br>
                        <a href="tel:0800484363">0800&nbsp;484&nbsp;363</a>
                    </div>
                    <div class="footerMid">
                        <a href="/"><img src="/img/logo_inspire_footer.png"></a>
                    </div>
                    <div class="footerRight">
                        <a href="/help/privacy-policy.html">Privacy Policy</a><br>
                        <a href="/terms.html">Terms and Conditions</a><br>
                        <a href="/sitemap.html">Sitemap</a><br>
                        <a href="/reseller/" target="_blank">Resellers</a><br>
                        <a href="/help/contact.html">Contact</a><br>
                    </div>
                    <div class="clr"></div>
                </div>
            </div>
        </div>
    
</div>


        <script src="/js/jquery.min.3055.js"></script>
    <script src="/js/jquery.throttle.min.3055.js"></script>
    <script src="/js/jquery.superfish.min.3055.js"></script>
    
    <script src="/js/jquery.highlight.3055.js"></script>
        <script src="/js/inspire.3055.js"></script>
    
        
</body>
</html>
